<?xml version="1.0"?>
<cluster alias="cluster5" config_version="53" name="cluster5">
	<fence_daemon clean_start="0" post_fail_delay="0" post_join_delay="4"/>
	<clusternodes>
		<clusternode name="node2.cluster5.example.com" nodeid="1" votes="1">
			<fence>
				<method name="1">
					<device domain="node2" name="xenfence5"/>
				</method>
			</fence>
			<multicast addr="224.0.0.3" interface="eth1"/>
		</clusternode>
		<clusternode name="node1.cluster5.example.com" nodeid="2" votes="1">
			<fence>
				<method name="1">
					<device domain="node1" name="xenfence5"/>
				</method>
			</fence>
			<multicast addr="224.0.0.3" interface="eth1"/>
		</clusternode>
	</clusternodes>
	<cman expected_votes="1" two_node="1">
		<multicast addr="224.0.0.3"/>
	</cman>
	<fencedevices>
		<fencedevice agent="fence_xvm" name="xenfence5"/>
	</fencedevices>
	<rm>
		<failoverdomains>
			<failoverdomain name="prefer_node1" nofailback="0" ordered="1" restricted="1">
				<failoverdomainnode name="node2.cluster5.example.com" priority="2"/>
				<failoverdomainnode name="node1.cluster5.example.com" priority="1"/>
			</failoverdomain>
			<failoverdomain name="prefer_node2" nofailback="0" ordered="1" restricted="1">
				<failoverdomainnode name="node2.cluster5.example.com" priority="1"/>
				<failoverdomainnode name="node1.cluster5.example.com" priority="2"/>
			</failoverdomain>
		</failoverdomains>
		<resources>
			<ip address="172.16.50.56" monitor_link="1"/>
			<apache config_file="conf/httpd.conf" name="httpd" server_root="/etc/httpd" shutdown_wait="5"/>
			<clusterfs device="/dev/sda2" force_unmount="1" fsid="49937" fstype="gfs" mountpoint="/var/www/html" name="c5gfs" options="_netdev,rw,debug" self_fence="0"/>
		</resources>
		<service autostart="1" domain="prefer_node1" exclusive="0" name="webby" recovery="relocate">
			<ip ref="172.16.50.56">
				<fs ref="docroot"/>
			</ip>
			<apache ref="httpd"/>
		</service>
	</rm>
	<rm log_facility="daemon" log_level="7">
		<service autostart="1" domain="prefer_node1" exclusive="0" name="webby" recovery="relocate">
			<ip ref="172.16.50.56">
				<clusterfs fstype="gfs" ref="c5gfs">
					<apache ref="httpd"/>
				</clusterfs>
			</ip>
		</service>
	</rm>
	<fence_xvmd/>
</cluster>
